Package twisted :: Package enterprise :: Module reflector

[show private | hide private]
[frames | no frames]

## Module twisted.enterprise.reflector

Classes
`Reflector` | Base class for enterprise reflectors.

Variable Summary
`int` | `EQUAL`
`int` | `GREATERTHAN`
`int` | `LESSTHAN`
`int` | `LIKE`

Variable Details

### EQUAL

  Type:
    `int`
  Value:

        0

### GREATERTHAN

  Type:
    `int`
  Value:

        2

### LESSTHAN

  Type:
    `int`
  Value:

        1

### LIKE

  Type:
    `int`
  Value:

        3

Generated by Epydoc 1.1 on Sat Feb 15 21:19:01 2003 | http://epydoc.sf.net